Subject: RE: JETS

From: "Kevin W. Woodruff" <[email-masked]>
Date: Fri, 11 Jul 1997 22:35:01 -0400 (EDT)

I'll try to scare up the Taylor-Pickering articles. This will have come
later because of pressing demands. Thanks for understanding. 

Kevin

At 08:05 PM 7/11/97 -0400, you wrote:
>On Friday, July 11, 1997 5:14 AM, Kevin W.
Woodruff[SMTP:[email-masked]] wrote:
>> No I only included the Hodges-Fee material that was originally requested
>
><snip>
>
>Dear Mr. Woodruff,
>
>If you would be so kind as to mail me the materials referenced by Mr.
Evensen, I would be happy to mail them to him. Just let me know if you are
able to do so.
>
>Your kindness is genuinely appreciated, and I pray will not go unrewarded.
>
>
>|||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||
||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||
>David Large
>PO Box 484
>Smyrna, DE 19977
>USA
>(302) 653-1252 - TEL
>(302) 659-1178 - FAX
>[email-masked]
>|||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||
||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||

Kevin W. Woodruff
Library Director/Reference Librarian
Cierpke Memorial Library
Tennessee Temple University/Temple Baptist Seminary
1815 Union Ave. 
Chattanooga, Tennessee 37404
United States of America
423/493-4252 (office)
423/698-9447 (home)
423/493-4497 (FAX)
[email-masked] (preferred)
[email-masked] (alternate)
http://funnelweb.utcc.utk.edu/~kwoodruf/woodruff.htm